perl-Dist-Zilla-Plugin-PerlTidy-0.210.0-3.mga6.noarch.rpm


Advertisement

Description

perl-Dist-Zilla-Plugin-PerlTidy - Perltidy your dist

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package name perl-Dist-Zilla-Plugin-PerlTidy
Package version 0.210.0
Package release 3.mga6
Package architecture noarch
Package type rpm
Installed size 34.64 KB
Download size 21.85 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
no description found

Alternatives

Package Version Architecture Repository
perl-Dist-Zilla-Plugin-PerlTidy-0.210.0-3.mga6.noarch.rpm 0.210.0 noarch Mageia Core
perl-Dist-Zilla-Plugin-PerlTidy - - -

Requires

Name Value
perl(Dist::Zilla) >= 5.0.0
perl(Dist::Zilla::App) -
perl(File::Copy) -
perl(Moose) -
perl(Path::Iterator::Rule) -
perl(Perl::Tidy) -
perl(strict) -
perl(warnings) -
perl-base >= 2:5.22.2

Provides

Name Value
perl(Dist::Zilla::App::Command::perltidy) == 0.210.0
perl(Dist::Zilla::Plugin::PerlTidy) == 0.210.0
perl-Dist-Zilla-Plugin-PerlTidy == 0.210.0-3.mga6

Download

Type URL
Binary Package perl-Dist-Zilla-Plugin-PerlTidy-0.210.0-3.mga6.noarch.rpm
Source Package perl-Dist-Zilla-Plugin-PerlTidy-0.210.0-3.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install perl-Dist-Zilla-Plugin-PerlTidy rpm package:
    # urpmi perl-Dist-Zilla-Plugin-PerlTidy

Files

Path
/usr/lib/perl5/vendor_perl/5.22.2/Dist/
/usr/lib/perl5/vendor_perl/5.22.2/Dist/Zilla/
/usr/lib/perl5/vendor_perl/5.22.2/Dist/Zilla/App/
/usr/lib/perl5/vendor_perl/5.22.2/Dist/Zilla/App/Command/perltidy.pm
/usr/lib/perl5/vendor_perl/5.22.2/Dist/Zilla/Plugin/PerlTidy.pm
/usr/share/doc/perl-Dist-Zilla-Plugin-PerlTidy/Changes
/usr/share/doc/perl-Dist-Zilla-Plugin-PerlTidy/LICENSE
/usr/share/doc/perl-Dist-Zilla-Plugin-PerlTidy/META.json
/usr/share/doc/perl-Dist-Zilla-Plugin-PerlTidy/META.yml
/usr/share/doc/perl-Dist-Zilla-Plugin-PerlTidy/MYMETA.yml
/usr/share/doc/perl-Dist-Zilla-Plugin-PerlTidy/README
/usr/share/man/man3/Dist::Zilla::App::Command::perltidy.3pm.xz
/usr/share/man/man3/Dist::Zilla::Plugin::PerlTidy.3pm.xz

Changelog

2016-06-19 - pterjan <pterjan> 0.210.0-3.mga6
+ Revision: 1026478
- Rebuild for perl 5.22.2
2016-02-18 - umeabot <umeabot> 0.210.0-2.mga6
+ Revision: 967164
- Mageia 6 Mass Rebuild
2015-06-29 - sander85 <sander85> 0.210.0-1.mga6
+ Revision: 848201
- update to 0.21
2014-10-15 - umeabot <umeabot> 0.160.0-3.mga5
+ Revision: 745195
- Second Mageia 5 Mass Rebuild
- Mageia 5 Mass Rebuild
2014-03-25 - jquelin <jquelin> 0.160.0-1.mga5
+ Revision: 608318
- update to 0.16
2014-02-10 - jquelin <jquelin> 0.150.0-1.mga5
+ Revision: 588362
- update to 0.15
2013-10-19 - umeabot <umeabot> 0.130.0-2.mga4
+ Revision: 526908
- Mageia 4 Mass Rebuild

See Also

Package Description
perl-Dist-Zilla-Plugin-PkgVersion-Block-0.10.700-3.mga6.noarch.rpm PkgVersion for block packages
perl-Dist-Zilla-Plugin-Pod2Readme-0.4.0-1.mga7.noarch.rpm Generate README from Pod, as simply as possible
perl-Dist-Zilla-Plugin-PodLoom-5.1.0-3.mga6.noarch.rpm Process module documentation through Pod::Loom
perl-Dist-Zilla-Plugin-PodPurler-0.93.401-6.mga6.noarch.rpm Like PodWeaver, but more erratic and amateurish
perl-Dist-Zilla-Plugin-PodWeaver-4.8.0-2.mga6.noarch.rpm Do horrible things to POD, producing better docs
perl-Dist-Zilla-Plugin-Prepender-2.4.0-2.mga7.noarch.rpm prepend lines at the top of your perl files
perl-Dist-Zilla-Plugin-Prereqs-AuthorDeps-0.6.0-1.mga6.noarch.rpm Add Dist::Zilla authordeps to META files as develop prereqs
perl-Dist-Zilla-Plugin-Prereqs-FromCPANfile-0.80.0-3.mga6.noarch.rpm Parse cpanfile for prereqs
perl-Dist-Zilla-Plugin-Prereqs-MatchInstalled-1.1.3-1.mga7.noarch.rpm Depend on versions of modules the same as you have installed
perl-Dist-Zilla-Plugin-Prereqs-MatchInstalled-All-1.1.1-1.mga7.noarch.rpm Upgrade ALL your dependencies to the ones you have installed
perl-Dist-Zilla-Plugin-Prereqs-Plugins-1.3.3-1.mga7.noarch.rpm Add all Dist::Zilla plugins presently in use as prerequisites
perl-Dist-Zilla-Plugin-Prereqs-Recommend-MatchInstalled-0.3.3-2.mga7.noarch.rpm Advertise versions of things you have as soft dependencies
perl-Dist-Zilla-Plugin-Prereqs-Soften-0.6.3-2.mga7.noarch.rpm Downgrade listed dependencies to recommendations if present
perl-Dist-Zilla-Plugin-Prereqs-SyncVersions-0.3.2-1.mga7.noarch.rpm Homogenize prerequisites so dependency versions are consistent
perl-Dist-Zilla-Plugin-Prereqs-Upgrade-0.1.1-1.mga7.noarch.rpm Upgrade existing prerequisites in place
Advertisement
Advertisement